.hide-old-menu {
  display: none; }

.menuclass ul {
  margin: 0;
  padding: 0; }

.menuclass ul li {
  display: inline; }

.menuclass ul li ul {
  display: none; }

@media screen and (max-width: 767px) {
  .menuclass ul li ul {
    padding: 10px 10px;
    background: #381ea60d; } }
@media screen and (min-width: 700px) {
  .menuclass {
    width: 81%;
    float: left; }

  .menuclass ul {
    list-style: none;
    position: relative;
    float: right;
    margin: 0;
    padding: 0; }

  .menuclass ul a {
    color: #333; }

  .menuclass ul li {
    position: relative;
    float: left;
    margin: 0;
    padding: 0; }

  .menuclass ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    padding: 0;
    z-index: 1111;
    box-shadow: -3px 4px 16px 0px #00000026; }

  .menuclass ul ul li {
    min-width: 100%; }

  .menuclass ul ul a:hover {
    background: #4930b091 !important;
    color: #fff !important; }

  .menuclass ul ul a {
    padding: 0px 17px;
    text-align: left;
    display: block !important;
    white-space: nowrap !IMPORTANT;
    margin: 0 !IMPORTANT; }

  .menuclass ul ul ul {
    top: 0;
    left: 100%; }

  .menuclass ul li:hover > ul {
    display: block; } }
.menuclass ul li:hover > ul {
  display: block; }

.header .logo--text, .header--left .header-menu a {
  line-height: 40px;
  white-space: nowrap; }
